import * as React from 'react';

interface LogoButtonProps {
    url:string;
    logo:string;
    style?: React.CSSProperties;
}

export default function LogoButton ({url, logo, style}: LogoButtonProps) {
    return (
    <a href={url}><img src={logo} style={{ ...style }}/></a>
    )
}